<div class="plc">
    <div class="plc-menu">
        理论PPM维护
    </div>
    <div class="plc-content">
        <div class="row">
            <div class="col-sm-12">
                <div class="ppm-clients-list">
                    <ul class="nav nav-tabs" >
                        <li class="pull-left"
                            ng-repeat="item in config.theoryPPMMenuList" ng-class="{active:item.isActive}">
                            <a ui-sref="{{item.distStateName}}">
                                &nbsp;  {{item.title}}
                            </a>
                        </li>
                    </ul>
                    <div class="clients-content">
                        <div ui-view></div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>


<div class="user-manager widen-limit">

</div>
